Activity log for bug #685091

Date Who What changed Old value New value Message
2010-12-04 05:49:46 Jonathan Strange bug added bug
2010-12-04 05:59:26 Daniel Fore dexter-rolodex: status New Confirmed
2010-12-04 07:30:25 Allen Lowe dexter-rolodex: importance Undecided High
2010-12-04 23:37:28 Allen Lowe dexter-rolodex: assignee Allen Lowe (lallenlowe)
2010-12-04 23:37:30 Allen Lowe dexter-rolodex: status Confirmed In Progress
2010-12-04 23:38:39 Allen Lowe dexter-rolodex: status In Progress Fix Committed
2010-12-04 23:39:30 Launchpad Janitor branch linked lp:dexter-rolodex
2010-12-05 18:31:27 Daniel Fore dexter-rolodex: milestone 0.12
2010-12-07 05:21:38 Daniel Fore dexter-rolodex: milestone 0.13
2010-12-07 05:21:42 Daniel Fore dexter-rolodex: status Fix Committed Fix Released